[Python-Dev] 2.6 and 3.0 tasks

"Martin v. Löwis" martin at v.loewis.de
Sat Mar 22 21:57:21 CET 2008

> I think it can actually be simplified. I think maintaining binary
> compatibility between 2.6 and earlier versions is hopeless anyway

ABI-wise or API-wise?

I would surely hope that the 2.6 API is "mostly" compatible with the
2.5 API.


More information about the Python-Dev mailing list